Subject: Document Action: Long Thin Networks to Informational

From: The IESG <[email-masked]>
Date: Mon, 01 Nov 1999 14:38:25 -0500

The IESG has approved the Internet-Draft 'Long Thin Networks'
<draft-montenegro-pilc-ltn-03.txt> as a Informational RFC.  This
document has been reviewed in the IETF but is not the product of an
IETF Working Group.  The IESG contact persons are Vern Paxson and Scott
Bradner.

Note to RFC Editor:

The IESG requests the RFC Editor to change text IPComp recommendation from:

     Recommendation: IPComp may optionally be implemented. Track
     HTTP-NG standardization and deployment for now. HTTP/1.1
     compression using zlib SHOULD be implemented.

				to

     Recommendation: IPComp may optionally be implemented. Track
     HTTP-NG standardization and deployment for now. Implementing
     HTTP/1.1 compression using zlib is recommended.